.voz-do-cliente .card {
    text-align: center;
    border: none;
}

.voz-do-cliente .card figure {
    box-shadow: 0 0 0 6px var(--color-gray-dark);
    width: 160px;
    height: 160px;
    align-self: center;
}

.voz-do-cliente .card .card-title {
    font: normal normal medium 20px/30px Montserrat;
}

.voz-do-cliente .card .card-title small {
    font: normal normal normal 14px/21px Roboto;
    color: #A1A1A1;
    display: block;
}

.voz-do-cliente .card .card-text {
    font: italic normal normal 16px/23px var(--font-family-roboto) !important;
    color: #607D88;

    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.voz-do-cliente .card .btn {
    font: normal normal medium 16px/23px Roboto;
    color: #A1A1A1;
}

.voz-do-cliente .card figure svg {
    font-size: 90px;
    position: relative;
    top: 30px;
    color: #d9d9d9;
}

/* modal */
#asyncModal .modal-content{
    width: 1028px !important;
    max-width: 1028px !important;
}

.card-modal {
    text-align: center;
    border: none;
    width: 854px; 
    height: auto; 
    margin-top: 100px;
}

.card-modal figure {
    box-shadow: 0 0 0 6px var(--color-gray-condensed);
    width: 160px;
    height: 160px;
    align-self: center;

}

.card-modal .card-title-modal {
    font: normal normal medium 20px/30px Montserrat;
    color: #153E4D;
}

.card-modal .card-title-modal small {
    font: normal normal normal 14px/21px Roboto;
    color: #A1A1A1;
    display: block;
}


.card-modal  {
    border: 1px solid #607D88;
    border-radius: 20px;
}

.card-text-modal {
    font: italic normal normal 16px/23px var(--font-family-roboto) !important;
    color: #607D88;
}

.card-modal .btn {
    font: normal normal medium 16px/23px Roboto;
    color: #A1A1A1;
}

.card-modal figure svg {
    font-size: 90px;
    position: relative;
    top: 30px;
    color: #d9d9d9;
}

.rounded-circle-modal {
    background-color: white;
}

.quote-modal {
    width: 42px; 
    height: 48px;
    padding-left: 80px;
    padding-right: 0px;
}
